GraphiQL open_in_new

# `Status`

Represents a commit status.

## GraphQL Schema definition `

- type Status implements Node {
- # The commit this status is attached to.
- commit: Commit
- # Looks up an individual status context by context name.
- #
- # Arguments
- # name: The context name.
- context(name: String!): StatusContext
- # The individual status contexts for this commit.
- contexts: [StatusContext!]!
- id: ID!
- # The combined commit status.
- state: StatusState!
- }

`